@charset "UTF-8";
/* CSS Document */

section {
	margin-bottom: 150px;
}

/*mv*/
#mv .mvInr {
	background-image: url(../images/mv.jpg);
}


/*inr_navi*/
.inr_navi ul li {
	width: 25%;
}

span.category {
	display: inline-block;
	background: #958966;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 12px;
	padding: 5px 15px;
	border-radius: 20px;
}


/*---------------------------------------
 ★index.html
----------------------------------------*/

/*sec01*/

.index #sec01 ul {
	overflow: hidden;
	max-width: 1400px;
	width: 96%;
	margin: 0 auto;
}

.index #sec01 ul li {
	width: 31%;
	float: left;
	margin-right: 3.5%;
	border: #b5b5b5 1px solid;
}

.index #sec01 ul li:last-child {
	margin-right: 0;
}

.index #sec01 ul li figure {
}

.index #sec01 ul li figure a {
	display: block;
	padding: 25px;
}

.index #sec01 ul li figure .img {
	height: 300px;
	text-indent: -9999px;
	margin-bottom: 20px;
}

.index #sec01 ul li:nth-child(1) figure .img {
	background: url(../images/index_img01.jpg) no-repeat center center;
	background-size: cover;
}

.index #sec01 ul li:nth-child(2) figure .img {
	background: url(../images/index_img02.jpg) no-repeat center center;
	background-size: cover;
}

.index #sec01 ul li:nth-child(3) figure .img {
	background: url(../images/index_img03.jpg) no-repeat center center;
	background-size: cover;
}


.index #sec01 ul li figure h4 {
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	line-height: 1.3;
	margin-bottom: 10px
}

.index #sec01 ul li figure h4 span {
	display: block;
	font-size: 10px;
	color: #e8340c;
}


/*---------------------------------------
 ★beginning.html
----------------------------------------*/
.biginning #sec01 h3 {
	height: 250px;
}


/*---------------------------------------
 ★history.html
----------------------------------------*/

.history #sec01 h3, .history #sec02 h3 {
	height: 215px;
}


.anchor ul {
	overflow: hidden;
	margin-top: 30px;
}

.history .anchor ul li {
	float: left;
	width: 50%;
	text-align: center;
	border-left: #888 1px dotted;
	margin-bottom: 10px;
}

.history .anchor ul li a {
	display: block;
	width: 100%;
	padding: 6px 10px 4px;
}

.history .anchor ul li a:hover {
	background: rgba(0,0,0,0.1);
}

.history .anchor ul li:nth-child(2) {
	border-right: #888 1px dotted;
}


/*sec01*/

.history #sec01 dl dt {
	display: table;
	border-bottom: #999 1px dotted;
	width: 100%;
	padding: 10px 15px;
	cursor: pointer;
	position: relative;
}

.history #sec01 dl.first dt{
	border-top: #999 1px dotted;
}

.history #sec01 dl dt::before {
	content: "";
	background: url(../images/clowd_left.png);
	width: 82px;
	height: 31px;
	position: absolute;
	left: 0;
	bottom: 10px;
	z-index: 0;
}

.history #sec01 dl dt::after {
	content: "";
	background: url(../images/clowd_right.png);
	width: 153px;
	height: 57px;
	position: absolute;
	right: 0;
	top: 10px;
}

.history #sec01 dl dt.active::after {
}

.history #sec01 dl dt p.num {
	display:table-cell;
	vertical-align: middle;
	width: 100px;	
	position: relative;
}

.history #sec01 dl dt h4 {
	display:table-cell;
	vertical-align: middle;
	padding-left: 30px;
	font-size: 24px;
	font-weight: normal;
	text-align: left;
	position: relative;
}

.history #sec01 dl dt h4:before {
	position: absolute;
	right: 15px;
	top: 40%;
	transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
	-webkit-transition: all .3s;
	transition: all .3s;
	z-index: 2
}

.history #sec01 dl dt.active h4:before {
	transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
	-webkit-transition: all .3s;
	transition: all .3s;
}

.history #sec01 dl dd {
	background: url(../images/bg_koushi.jpg) center center repeat;
	padding: 30px 30px 80px;
	border-bottom: #999 1px dotted;
}

.history #sec01 dl dd .goldPanel {
	max-width: 400px;
	width: 100%;
}





/*---------------------------------------
 ★collections.html
----------------------------------------*/

.collections #sec01 ul li {
	width: 31%;
	float: left;
	margin-right: 3.5%;
}

.collections #sec01 ul li:last-child {
	margin-right: 0;
}

.collections #sec01 ul li p {
	border: #d2c9b0 4px solid;
	line-height: 0;
	margin-bottom: 10px;
}

.collections #sec01 ul li p img {
	width: 100%;
	height: auto;
}








/*---------------------------------------
 ★mandara.html
----------------------------------------*/

.mandara #sec01 h3 {
	height: 295px;
}

.itae #sec01 h3 {
	height: 350px;
}

.makie #sec01 h3 {
	height: 440px;
}

.items ul#slider {
	max-width: 700px;
	width: 100%;
	margin: 0 auto 100px;
	border: #d2c9b0 4px solid;
}

.items ul#slider li {
	line-height: 0;
	position: relative;
}
.items .slick-prev, .items .slick-next {
    width:19px; /* 画像幅 */
    height:50px /* 画像高さ */
}


.items .slick-prev {
	background-image: url(/lib/cmn_img/left_arrow.png) !important;
	left: -30px;
}

.items .slick-next {
	background-image: url(/lib/cmn_img/right_arrow.png) !important;
	right: -30px;
}

.slick-prev::before, .slick-next::before {
	display: none;
}


.items ul#slider li p {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	background: rgba(0,0,0,0.5);
	color: #fff;
	padding: 5px 10px;
	font-size: 12px;
}

.items .slick-dots {
    bottom: -30px;
}


.items h3 {
	font-weight: normal;
	font-size: 24px;
}

.items h4 {
	font-weight: normal;
	font-size: 24px;
}

.items p.lead {
	border-top: #cdcdcd 1px solid;
	margin-top: 50px;
	padding-top: 50px;
}


.items #makie01, .items #makie02 {
	max-width: 700px;
	width: 100%;
	height: 500px;
	margin: 0 auto 50px;
	overflow-x: auto;
	border: #d2c9b0 4px solid;
	padding: 30px;
}

.items #makie01 p, .items #makie02 p  {
	height: 100%;
	display: table;
}



.items #makie01 p img, .items #makie02 p img {
	display: table-cell;
	vertical-align: middle;
	height:400px;
	width: auto;
}




/*SP*/
@media only screen and (max-width: 800px) {



section {
	margin-bottom: 50px;
}
	
span.category {
	font-size: 10px;
	padding: 3px 3px;
	border-radius: 10px;
}	
		
	

/*---------------------------------------
 ★index.html
----------------------------------------*/	
	
.index #sec01  {
	padding: 30px 0;
}	
	
.index #sec01  ul li {
	width: 100%;
	float: none;
	margin-right: 0;
	border: #b5b5b5 1px solid;
	margin-bottom: 15px;
}

.index #sec01  ul li figure a {
	display: table;
	padding: 15px;
	width: 100%;
}

.index #sec01  ul li figure a .img {
	display: table-cell;
	width: 25%;
	height:auto;
	margin-bottom: 0;
	vertical-align: middle;
}

.index #sec01  ul li figure a figcaption {
	display: table-cell;
	width: 75%;
	padding-left: 5%;
	vertical-align: middle;
}
	
.index #sec01  ul li figure h4 {
	font-size: 18px;
	text-align: center;
	margin-bottom: 5px
}

.index #sec01  ul li figure h4 span {
	display: block;
	font-size: 8px;
}	

.index #sec01  ul li figure a figcaption p {
	text-align: left !important;
}
	
	
	
	
	
/*---------------------------------------
 ★beginning.html
----------------------------------------*/
.biginning #sec01 h3 {
	height: 180px;
}

	.biginning #sec03 .floatArea .txt .lead {
		margin-bottom: 175px !important;
	}

	
.biginning #sec03	.floatArea .txt .indList li {
	text-indent: -1em;
}
/*---------------------------------------
 ★history.html
----------------------------------------*/

.history #sec01 h3, .history #sec02 h3 {
	height: 120px;
}
	
.history section {
	padding-top: 100px !important;
	margin-top: -100px;
}
	
	
/*sec01*/
	
.history #sec01 dl dt {
	padding: 6px 10px 0 0;
}
	
.history #sec01 dl dt p.num {
	width: 50px;	
}
	
.history #sec01 dl dt p.num img {
	width: 100%;
	height: auto;
}
	
	
.history #sec01 dl dt h4 {
	padding-left: 10px;
	font-size: 16px;
}
	
.history #sec01 dl dt h4:before {
	right: -10px;
}
	
.history #sec01 dl dd {
	padding: 15px 0 30px;
}
	
.history #sec01 dl dt::after {
	content:none;
}
	

	
	
	
	
/*---------------------------------------
 ★collections.html
----------------------------------------*/

.collections #sec01 ul li {
	width: 32%;
	float: left;
	margin-right: 2%;
}	

.collections #sec01 ul li p {
	border: #d2c9b0 2px solid;
}
	

	
/*---------------------------------------
 ★mandara.html
----------------------------------------*/

.mandara #sec01 h3 {
	height: 225px;
}

.itae #sec01 h3 {
	height: 265px;
}

.makie #sec01 h3 {
	height: 325px;
}

.items ul#slider {
	margin: 0 auto 60px;
	border: #d2c9b0 2px solid;
}

.items .slick-prev, .items .slick-next {
    width:10px; /* 画像幅 */
    height:25px /* 画像高さ */
}

.items .slick-prev {
	background-image: url(/lib/cmn_img/left_arrow.png);
	background-size: 10px 25px;
	left: -5px;
}

.items .slick-next {
	background-image: url(/lib/cmn_img/right_arrow.png);
	background-size: 10px 25px;
	right: -5px;
}


.items ul#slider li p {
	color: #fff;
	padding: 3px 5px;
	font-size: 10px;
}


.items h3 {
	font-weight: normal;
	font-size: 18px;
}
	
.items h4 {
	font-weight: normal;
	font-size: 18px;
}

	
.items p.lead {
	margin-top: 15px;
	padding-top: 15px;
}

.items #makie01, .items #makie02 {
	height: 250px;
	border: #d2c9b0 2px solid;
	padding: 20px;
	margin: 0 auto 30px;
}

.items #makie01 p, .items #makie02 p  {
	height: 100%;
	display: table;
}

.items #makie01 p img, .items #makie02 p img {
	display: table-cell;
	vertical-align: middle;
	height:200px;
	width: auto;
}
	
	

}
/*/*/